.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370486,0.000000,-0.123483,0.370486,0,0);-ms-transform:matrix(0.370486,0.000000,-0.123483,0.370486,0,0);-webkit-transform:matrix(0.370486,0.000000,-0.123483,0.370486,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.126800px;}
.ls5{letter-spacing:-0.061600px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.029760px;}
.ls2{letter-spacing:0.038400px;}
.ls7{letter-spacing:0.057600px;}
.ls3{letter-spacing:0.164000px;}
.ls4{letter-spacing:0.168400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.510400px;}
._1{width:2.669120px;}
._2{width:57.848320px;}
._4{width:76.051680px;}
._3{width:80.633280px;}
._5{width:95.815840px;}
._6{width:131.729280px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:50.595937px;}
.fs1{font-size:51.840000px;}
.fs0{font-size:111.840000px;}
.y48{bottom:0.000000px;}
.ya{bottom:4.123922px;}
.ye{bottom:4.311373px;}
.y6a{bottom:4.686275px;}
.y68{bottom:4.873725px;}
.y5{bottom:5.248627px;}
.y7{bottom:9.934902px;}
.y6b{bottom:24.181176px;}
.y24{bottom:24.737281px;}
.y9{bottom:24.743529px;}
.y12{bottom:24.790392px;}
.yd{bottom:24.930980px;}
.y7e{bottom:25.118431px;}
.y89{bottom:25.165294px;}
.y78{bottom:25.305882px;}
.y83{bottom:25.680784px;}
.y8a{bottom:25.727647px;}
.y46{bottom:25.868235px;}
.y50{bottom:35.053333px;}
.y70{bottom:44.613333px;}
.y85{bottom:44.800784px;}
.y76{bottom:44.847647px;}
.y3f{bottom:45.169438px;}
.y17{bottom:45.175686px;}
.y2e{bottom:45.206928px;}
.y14{bottom:45.363137px;}
.y1f{bottom:45.410000px;}
.y7d{bottom:46.112941px;}
.y7a{bottom:46.300392px;}
.y7f{bottom:46.675294px;}
.y7b{bottom:46.862745px;}
.y4{bottom:52.861176px;}
.y3{bottom:60.771608px;}
.y5c{bottom:65.264183px;}
.y5e{bottom:65.420392px;}
.y3e{bottom:65.789046px;}
.y52{bottom:65.795294px;}
.y2d{bottom:65.826536px;}
.y2a{bottom:65.842157px;}
.y43{bottom:65.982745px;}
.y65{bottom:66.351399px;}
.y60{bottom:85.852549px;}
.y3d{bottom:86.408654px;}
.y42{bottom:86.414902px;}
.y29{bottom:86.461765px;}
.y64{bottom:87.345908px;}
.y3c{bottom:106.840810px;}
.y61{bottom:106.893922px;}
.y41{bottom:107.034510px;}
.y28{bottom:107.081373px;}
.y63{bottom:117.194353px;}
.y25{bottom:123.192784px;}
.y3b{bottom:127.460418px;}
.y27{bottom:127.513529px;}
.y23{bottom:143.624941px;}
.y3a{bottom:147.892575px;}
.y69{bottom:158.239869px;}
.y39{bottom:168.512183px;}
.y67{bottom:179.234379px;}
.y22{bottom:184.670458px;}
.y38{bottom:189.131791px;}
.y66{bottom:200.416340px;}
.y37{bottom:209.610810px;}
.y21{bottom:225.909673px;}
.y62{bottom:226.659477px;}
.y36{bottom:230.230418px;}
.y57{bottom:246.716732px;}
.y35{bottom:250.850026px;}
.y4e{bottom:250.856275px;}
.y49{bottom:256.964052px;}
.y8d{bottom:257.213987px;}
.y20{bottom:266.961438px;}
.y34{bottom:271.282183px;}
.y4d{bottom:271.288431px;}
.y6c{bottom:273.366013px;}
.y8c{bottom:274.084575px;}
.y33{bottom:291.901791px;}
.y4c{bottom:291.908039px;}
.y8b{bottom:295.079085px;}
.y1e{bottom:308.013203px;}
.y32{bottom:312.333948px;}
.y88{bottom:316.261046px;}
.y5a{bottom:332.022549px;}
.y31{bottom:332.953556px;}
.y59{bottom:353.048301px;}
.y87{bottom:358.296928px;}
.y1d{bottom:369.731438px;}
.y5f{bottom:370.481242px;}
.y58{bottom:374.042810px;}
.y86{bottom:399.911046px;}
.y1c{bottom:410.783203px;}
.y84{bottom:441.525163px;}
.y1b{bottom:451.834967px;}
.y30{bottom:472.454575px;}
.y5d{bottom:473.204379px;}
.y1a{bottom:493.074183px;}
.y82{bottom:503.196536px;}
.y2f{bottom:513.506340px;}
.y81{bottom:545.185556px;}
.y19{bottom:554.745556px;}
.y5b{bottom:555.495359px;}
.y80{bottom:587.393268px;}
.y18{bottom:595.828562px;}
.y2c{bottom:636.880327px;}
.y56{bottom:642.878758px;}
.y7c{bottom:650.564248px;}
.y16{bottom:657.499935px;}
.y55{bottom:667.997190px;}
.y54{bottom:693.303072px;}
.y2b{bottom:698.551699px;}
.y79{bottom:713.547778px;}
.y53{bottom:718.608954px;}
.y15{bottom:718.983856px;}
.y4b{bottom:738.666209px;}
.y40{bottom:741.993464px;}
.y47{bottom:742.227778px;}
.y13{bottom:760.223072px;}
.y77{bottom:776.718758px;}
.y26{bottom:801.274837px;}
.y75{bottom:818.895229px;}
.y11{bottom:821.894444px;}
.y10{bottom:862.993072px;}
.y45{bottom:880.426013px;}
.y74{bottom:880.613464px;}
.y51{bottom:882.487974px;}
.y73{bottom:901.607974px;}
.yf{bottom:904.044837px;}
.y72{bottom:922.602484px;}
.y44{bottom:923.539739px;}
.y71{bottom:943.596993px;}
.yc{bottom:945.096601px;}
.y6f{bottom:964.778954px;}
.yb{bottom:986.335817px;}
.y4f{bottom:1005.830719px;}
.y6e{bottom:1026.262876px;}
.y8{bottom:1027.387582px;}
.y6d{bottom:1047.444837px;}
.y4a{bottom:1051.568758px;}
.y6{bottom:1080.998562px;}
.y2{bottom:1102.180523px;}
.y0{bottom:1115.333333px;}
.y1{bottom:1135.390588px;}
.h1{height:3.905229px;}
.h10{height:20.432157px;}
.h23{height:20.994510px;}
.h24{height:21.181961px;}
.h16{height:21.556863px;}
.h5{height:24.781020px;}
.h7{height:30.966902px;}
.ha{height:33.342656px;}
.h9{height:33.381562px;}
.h1c{height:36.812160px;}
.h6{height:40.171875px;}
.h8{height:41.051765px;}
.hc{height:41.089255px;}
.hb{height:41.239216px;}
.h2b{height:41.614118px;}
.h2a{height:41.989020px;}
.h2c{height:42.026510px;}
.h26{height:42.176471px;}
.h29{height:42.213961px;}
.h1e{height:42.393861px;}
.h18{height:43.113725px;}
.h3{height:43.385625px;}
.h4{height:44.352000px;}
.h17{height:46.080000px;}
.he{height:61.483922px;}
.hd{height:61.671373px;}
.hf{height:61.708863px;}
.h28{height:62.983529px;}
.h27{height:63.170980px;}
.h12{height:82.141020px;}
.h1d{height:82.290980px;}
.h2{height:93.709687px;}
.h20{height:102.723137px;}
.h22{height:104.222745px;}
.h15{height:123.342745px;}
.h21{height:123.755137px;}
.h19{height:138.188863px;}
.h11{height:143.812392px;}
.h1b{height:308.200654px;}
.h13{height:349.252418px;}
.h14{height:377.245098px;}
.h1f{height:390.913399px;}
.h25{height:845.872549px;}
.h1a{height:862.274510px;}
.h0{height:1237.176471px;}
.w2{width:11.621961px;}
.w8{width:112.508078px;}
.w9{width:140.588235px;}
.wa{width:140.625725px;}
.wb{width:179.984183px;}
.w5{width:224.972418px;}
.w3{width:351.548693px;}
.w4{width:478.109346px;}
.wc{width:494.979935px;}
.w6{width:674.979739px;}
.w1{width:899.764706px;}
.w7{width:899.952157px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x3{left:5.623529px;}
.x7{left:8.435294px;}
.x6{left:19.682353px;}
.x0{left:28.117647px;}
.x10{left:65.607843px;}
.xb{left:132.190431px;}
.x9{left:160.114379px;}
.x12{left:199.666536px;}
.x8{left:244.654771px;}
.xc{left:357.172222px;}
.x5{left:361.108693px;}
.x13{left:424.654575px;}
.x4{left:449.960458px;}
.xd{left:497.760458px;}
.x11{left:573.709346px;}
.xe{left:638.379935px;}
.xf{left:779.015033px;}
.xa{left:783.888758px;}
.x1{left:916.447843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.108231pt;}
.ls5{letter-spacing:-0.052579pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.025402pt;}
.ls2{letter-spacing:0.032777pt;}
.ls7{letter-spacing:0.049165pt;}
.ls3{letter-spacing:0.139983pt;}
.ls4{letter-spacing:0.143739pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.289212pt;}
._1{width:2.278245pt;}
._2{width:49.376809pt;}
._4{width:64.914405pt;}
._3{width:68.825059pt;}
._5{width:81.784232pt;}
._6{width:112.438381pt;}
.fs3{font-size:34.005690pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:43.186490pt;}
.fs1{font-size:44.248368pt;}
.fs0{font-size:95.461757pt;}
.y48{bottom:0.000000pt;}
.ya{bottom:3.520000pt;}
.ye{bottom:3.680000pt;}
.y6a{bottom:4.000000pt;}
.y68{bottom:4.160000pt;}
.y5{bottom:4.480000pt;}
.y7{bottom:8.480000pt;}
.y6b{bottom:20.640000pt;}
.y24{bottom:21.114667pt;}
.y9{bottom:21.120000pt;}
.y12{bottom:21.160000pt;}
.yd{bottom:21.280000pt;}
.y7e{bottom:21.440000pt;}
.y89{bottom:21.480000pt;}
.y78{bottom:21.600000pt;}
.y83{bottom:21.920000pt;}
.y8a{bottom:21.960000pt;}
.y46{bottom:22.080000pt;}
.y50{bottom:29.920000pt;}
.y70{bottom:38.080000pt;}
.y85{bottom:38.240000pt;}
.y76{bottom:38.280000pt;}
.y3f{bottom:38.554667pt;}
.y17{bottom:38.560000pt;}
.y2e{bottom:38.586667pt;}
.y14{bottom:38.720000pt;}
.y1f{bottom:38.760000pt;}
.y7d{bottom:39.360000pt;}
.y7a{bottom:39.520000pt;}
.y7f{bottom:39.840000pt;}
.y7b{bottom:40.000000pt;}
.y4{bottom:45.120000pt;}
.y3{bottom:51.872000pt;}
.y5c{bottom:55.706667pt;}
.y5e{bottom:55.840000pt;}
.y3e{bottom:56.154667pt;}
.y52{bottom:56.160000pt;}
.y2d{bottom:56.186667pt;}
.y2a{bottom:56.200000pt;}
.y43{bottom:56.320000pt;}
.y65{bottom:56.634667pt;}
.y60{bottom:73.280000pt;}
.y3d{bottom:73.754667pt;}
.y42{bottom:73.760000pt;}
.y29{bottom:73.800000pt;}
.y64{bottom:74.554667pt;}
.y3c{bottom:91.194667pt;}
.y61{bottom:91.240000pt;}
.y41{bottom:91.360000pt;}
.y28{bottom:91.400000pt;}
.y63{bottom:100.032000pt;}
.y25{bottom:105.152000pt;}
.y3b{bottom:108.794667pt;}
.y27{bottom:108.840000pt;}
.y23{bottom:122.592000pt;}
.y3a{bottom:126.234667pt;}
.y69{bottom:135.066667pt;}
.y39{bottom:143.834667pt;}
.y67{bottom:152.986667pt;}
.y22{bottom:157.626667pt;}
.y38{bottom:161.434667pt;}
.y66{bottom:171.066667pt;}
.y37{bottom:178.914667pt;}
.y21{bottom:192.826667pt;}
.y62{bottom:193.466667pt;}
.y36{bottom:196.514667pt;}
.y57{bottom:210.586667pt;}
.y35{bottom:214.114667pt;}
.y4e{bottom:214.120000pt;}
.y49{bottom:219.333333pt;}
.y8d{bottom:219.546667pt;}
.y20{bottom:227.866667pt;}
.y34{bottom:231.554667pt;}
.y4d{bottom:231.560000pt;}
.y6c{bottom:233.333333pt;}
.y8c{bottom:233.946667pt;}
.y33{bottom:249.154667pt;}
.y4c{bottom:249.160000pt;}
.y8b{bottom:251.866667pt;}
.y1e{bottom:262.906667pt;}
.y32{bottom:266.594667pt;}
.y88{bottom:269.946667pt;}
.y5a{bottom:283.400000pt;}
.y31{bottom:284.194667pt;}
.y59{bottom:301.346667pt;}
.y87{bottom:305.826667pt;}
.y1d{bottom:315.586667pt;}
.y5f{bottom:316.226667pt;}
.y58{bottom:319.266667pt;}
.y86{bottom:341.346667pt;}
.y1c{bottom:350.626667pt;}
.y84{bottom:376.866667pt;}
.y1b{bottom:385.666667pt;}
.y30{bottom:403.266667pt;}
.y5d{bottom:403.906667pt;}
.y1a{bottom:420.866667pt;}
.y82{bottom:429.506667pt;}
.y2f{bottom:438.306667pt;}
.y81{bottom:465.346667pt;}
.y19{bottom:473.506667pt;}
.y5b{bottom:474.146667pt;}
.y80{bottom:501.373333pt;}
.y18{bottom:508.573333pt;}
.y2c{bottom:543.613333pt;}
.y56{bottom:548.733333pt;}
.y7c{bottom:555.293333pt;}
.y16{bottom:561.213333pt;}
.y55{bottom:570.173333pt;}
.y54{bottom:591.773333pt;}
.y2b{bottom:596.253333pt;}
.y79{bottom:609.053333pt;}
.y53{bottom:613.373333pt;}
.y15{bottom:613.693333pt;}
.y4b{bottom:630.493333pt;}
.y40{bottom:633.333333pt;}
.y47{bottom:633.533333pt;}
.y13{bottom:648.893333pt;}
.y77{bottom:662.973333pt;}
.y26{bottom:683.933333pt;}
.y75{bottom:698.973333pt;}
.y11{bottom:701.533333pt;}
.y10{bottom:736.613333pt;}
.y45{bottom:751.493333pt;}
.y74{bottom:751.653333pt;}
.y51{bottom:753.253333pt;}
.y73{bottom:769.573333pt;}
.yf{bottom:771.653333pt;}
.y72{bottom:787.493333pt;}
.y44{bottom:788.293333pt;}
.y71{bottom:805.413333pt;}
.yc{bottom:806.693333pt;}
.y6f{bottom:823.493333pt;}
.yb{bottom:841.893333pt;}
.y4f{bottom:858.533333pt;}
.y6e{bottom:875.973333pt;}
.y8{bottom:876.933333pt;}
.y6d{bottom:894.053333pt;}
.y4a{bottom:897.573333pt;}
.y6{bottom:922.693333pt;}
.y2{bottom:940.773333pt;}
.y0{bottom:952.000000pt;}
.y1{bottom:969.120000pt;}
.h1{height:3.333333pt;}
.h10{height:17.440000pt;}
.h23{height:17.920000pt;}
.h24{height:18.080000pt;}
.h16{height:18.400000pt;}
.h5{height:21.152000pt;}
.h7{height:26.432000pt;}
.ha{height:28.459840pt;}
.h9{height:28.493049pt;}
.h1c{height:31.421258pt;}
.h6{height:34.288964pt;}
.h8{height:35.040000pt;}
.hc{height:35.072000pt;}
.hb{height:35.200000pt;}
.h2b{height:35.520000pt;}
.h2a{height:35.840000pt;}
.h2c{height:35.872000pt;}
.h26{height:36.000000pt;}
.h29{height:36.032000pt;}
.h1e{height:36.185555pt;}
.h18{height:36.800000pt;}
.h3{height:37.032082pt;}
.h4{height:37.856937pt;}
.h17{height:39.331883pt;}
.he{height:52.480000pt;}
.hd{height:52.640000pt;}
.hf{height:52.672000pt;}
.h28{height:53.760000pt;}
.h27{height:53.920000pt;}
.h12{height:70.112000pt;}
.h1d{height:70.240000pt;}
.h2{height:79.986512pt;}
.h20{height:87.680000pt;}
.h22{height:88.960000pt;}
.h15{height:105.280000pt;}
.h21{height:105.632000pt;}
.h19{height:117.952000pt;}
.h11{height:122.752000pt;}
.h1b{height:263.066667pt;}
.h13{height:298.106667pt;}
.h14{height:322.000000pt;}
.h1f{height:333.666667pt;}
.h25{height:722.000000pt;}
.h1a{height:736.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:9.920000pt;}
.w8{width:96.032000pt;}
.w9{width:120.000000pt;}
.wa{width:120.032000pt;}
.wb{width:153.626667pt;}
.w5{width:192.026667pt;}
.w3{width:300.066667pt;}
.w4{width:408.093333pt;}
.wc{width:422.493333pt;}
.w6{width:576.133333pt;}
.w1{width:768.000000pt;}
.w7{width:768.160000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x3{left:4.800000pt;}
.x7{left:7.200000pt;}
.x6{left:16.800000pt;}
.x0{left:24.000000pt;}
.x10{left:56.000000pt;}
.xb{left:112.832000pt;}
.x9{left:136.666667pt;}
.x12{left:170.426667pt;}
.x8{left:208.826667pt;}
.xc{left:304.866667pt;}
.x5{left:308.226667pt;}
.x13{left:362.466667pt;}
.x4{left:384.066667pt;}
.xd{left:424.866667pt;}
.x11{left:489.693333pt;}
.xe{left:544.893333pt;}
.xf{left:664.933333pt;}
.xa{left:669.093333pt;}
.x1{left:782.240000pt;}
}
